Subject: GA-DIGEST V1 #1442
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST        Saturday, September 28 2002        Volume 01 : Number 1442

----------------------------------------------------------------------

Date: Fri, 27 Sep 2002 15:56:29 -0400
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] Council debate on GNSO reform

Danny,

I strongly disagree with your claim that "nothing is happening at the
constituency level."  I cannot speak for other constituencies and won't try,
but I can say emphatically that this is not true for the gTLD Registries
Constituency.  The full constituency is actively involved and our NC
representatives put forth the constituency's positions, not their own.

Don't get me wrong though.  I do not think the current process is working
anywhere close to well.

Chuck

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Friday, September 27, 2002 2:43 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: [ga] Council debate on GNSO reform
> 
> 
> Dear Joe,
> 
> I appreciate the effort that you have made to engage the 
> members of the 
> Council in a true debate regarding the course of the proposed 
> GNSO reform 
> initiative.  For the first time in quite a long while, the Council is 
> actually using their discussion list for the purpose of 
> sustained discourse 
> (a few posts) on a topic that affects them all.  This is a 
> very positive 
> development, and it points to what might be attainable should 
> the Board or 
> Staff choose to regularly involve themselves to some degree 
> in the policy 
> assessment process.  
> 
> You have essentially put forth the position that the status 
> quo arrangement 
> wasn't working, and that in view of this deficiency a change 
> in structure was 
> warranted.  Most all would share this view.  However, it 
> should be noted that 
> it is generally not prudent to devise a replacement structure 
> without first 
> examining the root cause of the deficiencies in the present 
> structure -- one 
> would not want to merely export the same set of problems into 
> a new construct.
> 
> Let's take a look at some real examples of what occurs in the 
> current process 
> (we can even take yesterday's teleconference as a typical example):  
> 
> 1.  An issue arises in the course of a Council session  (even 
> though everyone 
> knew in advance that discussion of the issue was on the 
> agenda and what the 
> expected positions of each individual constituency would most 
> likely be, 
> there are no prior efforts made to either discuss the issue in a 
> cross-constituency forum (such as the General Assembly) or to 
> arrive at any 
> compromise through any other means.  Further, the scheduled 
> agenda topic is 
> never raised on any constituency discussion list.
> 2.  Everyone states what they purport their constituency 
> position to be even 
> though it was never formally discussed within the 
> constituency, and an 
> attempt is made to arrive at high-level language to deal with 
> the situation 
> because only some type of fairly useless high-level language 
> has the prospect 
> of bringing together those that are still fundamentally at 
> odds with one 
> another.  The operative goal seems to be to forge the 
> perception of consensus 
> even when none truly exists and, of course, in the absence of 
> any true 
> compromise hammered out by the respective parties.  It should 
> be noted that a 
> two-hour Council session with no other prior dialogue between 
> the parties 
> does not readily allow for the development of any such compromises.
> 3.  If push comes to shove, and one party does offer to make 
> a concession in 
> order to garner the vote of another constituency, the 
> recipient of the offer 
> is not prepared to immediately accept and indicates that his/her 
> constituency's ratification will be required.  The vote on a 
> resolution is 
> postponed pending the requisite feedback.
> 4.  The representative then requests input from their own 
> constituency.  I 
> have seen Ken Stubbs, Paul Kane, Harold Feld and others take 
> such action and 
> on almost each such occasion the response is identical - 
> none.  No one at the 
> constituency level ever has anything to say on the topic.  
> 5.  At the next Council session, the representative then 
> claims to have 
> received constituency input and proceeds to cast a vote.
> 
> The basic problem is this - we have a constituency system in 
> which nothing is 
> happening at the constituency level.  There is no discussion, 
> there is no 
> analysis, and there are no longer any vehicles by which the average 
> constituency member can involve themselves in the process.  
> 
> We used to have open Working Groups in which anyone could choose to 
> participate.  When we had such groups, the discussion both 
> within the WG list 
> and on the constituency lists was lively and led to a 
> thorough review of the 
> issue at hand.  What we have now allows for no such broad 
> participation, and 
> the consequences of having adopted this closed TF approach are indeed 
> self-evident.  
> 
> I can well understand, however, the objections of the 
> constituencies to an 
> open working group process.  Invariably the working group arrives at 
> conclusions that these stakeholders don't necessarily 
> endorse.   There is 
> sufficient history to demonstrate that time after time this 
> has been the 
> case.  Accordingly, the Council collectively no longer 
> desires to pursue such 
> an approach (with the exception of the NCDNHC whose opinions 
> are generally in 
> line with working group recommendations).  
> 
> So, the first question the Board needs to answer is this:  
> does the Board 
> seek only to continue obtaining the personal views of a very 
> small subset of 
> ICANN participants (the current constituency 
> representatives), or do they 
> seek to gain the views of all those others that choose to 
> actually involve 
> themselves in a thorough discussion of issues within the DNSO?  
> 
> The current ERC recommendations seem to favor the former 
> approach instead of 
> the latter.  Adding a few Non-Com reps into the process and 
> changing the 
> voting structure however will alone accomplish nothing to 
> either help craft 
> compromises or to forge consensus - it just changes the final 
> tally of votes, 
> and the Board will still be faced with arriving at a 
> determination without 
> the benefit of anything more than the meager input that a 
> high-level Council 
> recommendation provides.   This type of a reform accomplishes 
> nothing of 
> value.  You might as well just send a note to each 
> constituency chair and ask 
> them what their view is on a particular topic - it would 
> certainly be more 
> efficient.
> 
> If, on the other hand, you actually want to receive 
> well-considered advice 
> that has been vetted by a discussion in great depth involving 
> a large number 
> of interested parties (with the reasonable prospect that over 
> the course of 
> time some type of true consensus will emerge), then you need 
> to consider the 
> type of reform that truly embraces potential participants.  
> 
> In my view, I have only heard lip service being paid to 
> participation.  
> Although participation is now the watchword of the day (replacing 
> representation), I am not convinced that the Board really 
> desires anyone 
> other than current stakeholder representatives to 
> participate.  Of course, 
> due diligence will be performed and reasonable 
> notice-and-comment provisions 
> will allow for a limited amount of public input, and this 
> might well be what 
> the Board currently wants (leaving it in the sole position to 
> decree policy 
> in the absence of either significant input or definitive 
> consensus), but does 
> the Board really want to continue a status quo that offers it 
> little by way 
> of thorough issue/policy analysis?  In the long-term, is this 
> truly in the 
> best interest of the Corporation?  
> 
> From my vantage point, the Board could benefit from a proper 
> issue analysis 
> process that leads to substantive policy recommendations.  
> What we have at 
> the moment, however, makes it clear that Louis Touton alone, 
> in one day, 
> could do a better job of drafting an issue analysis than the 
> entirety of the 
> Council even if they were given an entire year to accomplish 
> the same task.  
> 
> The Board is not getting from these folks what I presume the 
> Board seeks to 
> obtain.  This leaves everyone frustrated and fishing for a 
> quick fix.  In the 
> meantime, we continue to hear the refrain from constituency 
> reps that they 
> are mere "volunteers".  This seems to be the code for "we no 
> longer have a 
> commitment to devoting the time necessary to getting any job 
> done that 
> doesn't immediately impact our own special interests".  And 
> frankly, this is 
> part of the bigger problem.  
> 
> When a constituency representative decides that a particular 
> topic is not 
> overly germane to the special interest group that they 
> represent, they choose 
> not to participate in the task force that examines the issue 
> (often showing 
> up only for a final vote after the other few participants 
> finally finish 
> their work), and the Board winds up receiving a document that 
> hasn't profited 
> from the benefit of a wide range of views or from an in-depth 
> evaluation. 
> 
> This is a lousy way of getting the job done.  As I see it, 
> you have three 
> choices.  Either you can request additional funding for 
> dedicated staff to do 
> the lion's share of the work in preparing a proper 
> issue/policy analysis (so 
> that Louis isn't always tasked with the job), or you can open 
> up the process 
> to all those others that are currently excluded from 
> participating in any 
> meaningful fashion, or you can recognize that the current 
> constituency 
> process itself requires a major overhaul and that structural 
> changes at the 
> Council level alone are insufficient to accomplish your goals 
> -- a functional 
> change is also warranted.  
> 
> Personally, I don't think that these constituencies will ever reform 
> themselves, or that you will have any luck cajoling them into making 
> appropriate changes in the way that they conduct their 
> affairs.  Neither do I 
> believe that the current stakeholders will ever be receptive 
> to opening up 
> their processes for anything more than sham public 
> participation.  In view of 
> these realities, I would argue that it's probably time to 
> pump a lot of money 
> into Staff positions so that the Board at least can benefit 
> from somebody 
> doing a reasonably proper job of laying out the issues and the policy 
> implications.
> 
> Do I like this choice?  Not really, but the intransigence on 
> the part of 
> these entrenched stakeholders to allow others to participate, 
> and their 
> inability to generate participation within their own 
> constituencies, seems to 
> make this choice the only remaining tenable option.  Eventually, the 
> constituencies might conclude that they don't appreciate the 
> Staff doing the 
> bulk of this work (as it makes them largely irrelevant) and 
> might then act to 
> finally reform the input process accordingly.    
> 
> What I would prefer, of course, is a very different approach 
> to the problem.  
> The constituency model hasn't worked, and won't work because 
> quite frankly 
> there is no incentive in this environment to achieve a 
> consensus position, 
> and neither are there any functional mechanics that will allow for 
> compromises to be achieved.  Instead, I prefer to recognize 
> that this is in 
> fact the operative reality of the moment, and that rather 
> than trying to 
> force an artificial consensus, it is eminently more prudent 
> to simply allow 
> all participants in the process to articulate their 
> unfiltered and unmangled 
> views directly to the Board where the presence or lack of 
> consensus will be 
> determined.  
> 
> With this methodology, the workload returns to the 
> constituencies that must 
> then independently formulate their own assessment of the 
> issues and their own 
> recommendations to solve the problems under consideration.  
> In turn, this 
> means that the constituencies, in order to do a responsible 
> and proper job, 
> will turn to their membership for guidance and counsel to a 
> far greater 
> degree than has heretofore been possible.  Such an approach 
> would also allow 
> the members of the General Assembly to formally tender their 
> views, and would 
> also afford the At-large structures a similar opportunity.  
> 
> In this scenario, the sole function of the Council would be 
> to function as a 
> coordinator that would determine the issues to be evaluated 
> and the timetable 
> within which these constituency and non-constituency views 
> would be tendered. 
>  I do not view the Council as a policy-recommending 
> institution (it has 
> already proven its incapacity for performing that function), 
> but rather as a 
> coordinator that allows others in a decentralized fashion to 
> formulate 
> recommendations that will independently make their own way to 
> the Board in a 
> scheduled and orderly fashion.
> 
> Supposedly ICANN is a coordinator.  Why not also have the 
> Council function as 
> a coordinator?  Let the work get done at the local level.  
> Bottom-up by the 
> constituencies and others.  The way it should be done.
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 27 Sep 2002 17:40:14 EDT
From: [email-masked]
Subject: Re: [ga] Council debate on GNSO reform

Hello Chuck,

I will admit to having tried to paint the problem with a fairly broad brush.  
I can also accept the contention that the gTLD Constituency is actively 
involved, although we are obliged to take your word for it (as in the absence 
of a publicly-archived discussion list there is still no way for anyone else 
to corroborate this fact).  Be that as it may, we still have to somehow 
collaboratively figure out a better way to deal with the broken process in 
the DNSO/GNSO. 

It has previously been argued that ideally consensus should be determined at 
a level below the Board.  Recent history, however, and what appears to be the 
current intent of the Board, seem to make it clear that this argument is now 
a moot point as all purportedly consensus-based policy decisions are in fact 
now being decreed at the Board level anyway.

This being the current reality, why then go through the continuing effort of 
butchering, mangling, filtering and distorting policy recommendations through 
a Council process that yields high-level resolutions of limited value?  What 
do any of us gain through this pointless attempt to forge a numerical 
consensus if the Board is fully prepared to dismiss these results out-of-hand?

Doesn't it make a lot more sense for each constituent group to simply send 
their views directly to the Board?  Let's be honest... this is what you and 
the registrars did to oppose the DNSO resolution on funding the DNSO 
Secretariat.  The registry and registrar members of the Budget Advisory Group 
got together and issued a separate contrary recommendation to the Board 
recommending no ICANN funding for the DNSO Secretariat, and the point of view 
of your constituencies prevailed.

The technique seems to work well enough, and it forces those in opposition to 
equally craft well-considered and compelling arguments.  I'm in favor of 
giving the Board the widest possible range of well-presented arguments upon 
which to base a decision rather than trying to condense all of these 
arguments into the palid mush that normally emerges from the Council process. 

It would be nice to know what the Board really wants...  Would they prefer 9 
or 10 cogent position papers from different groups complete with accompanying 
issue analysis, or would they rather rely on a single Staff summary and what 
they have been getting lately from the Council?  Perhaps one day they'll 
actually join us in discussion and clarify their thinking somewhat.  In the 
meantime, I suppose we'll have to rely upon Joe to convey the sense of the 
Board.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 27 Sep 2002 18:24:57 -0400
From: "Neuman, Jeff" <[email-masked]>
Subject: [ga] FW: Comment from the gTLD Registry Constituency

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

- ------_=_NextPart_001_01C26674.B5D72310
Content-Type: text/plain;
	charset="iso-8859-1"

This is from the gTLD Constituency and has been sent to the ERC Committee.
I know this should spark some interesting debate.
 
Subject: Comment from the gTLD Registry Constituency

The Registry Constituency has been a vocal supporter of reform from its
inception.  In fact, many of the Registries joined in a letter to the
Department of Commerce expressing our support for the reform efforts.  One
of the main reasons that we supported ICANN reform from the beginning was
because of the perceived inefficiencies of the current DNSO. The result of
such inefficiencies has led those parties that have contracts with ICANN
(namely, the gTLD Registries and gTLD Registrars) to become disenfranchised
with the current policy development process.  Too often, political games
have been played to overshadow the voices of the Registries and the
Registrars in the current process, even though it is recognized that most,
if not all, of the proposed policies affect the contracted parties in a way
that is much different than those parties that are not under contract with
ICANN. Unfortunately, as the ERC process has evolved, the inefficiencies of
the current DNSO appear to be re-emerging.

As the ERC properly realized, not all stakeholders are equally affected. The
registrars and registries are contractually bound to comply with any ICANN
consensus policies.  New or changed policies can have a significant
financial impact on their operations.  We believe that the protection of
registrar and registry rights as contracting parties within the proposed
GNSO is an important and essential safeguard. 

The registrars and registries are willing to work with the non-contracting
parties within the same supporting organization, the GNSO, to make the ICANN
process work, but only if the safeguards proposed by the ERC in the Second
Implementation Report are adopted.  These includes, most significantly, the
provision giving contracted parties equal voting representation as those
that are not under contract with ICANN. 

This is a critical step in the right direction. We are concerned that those
constituencies that are not governed by ICANN to adopt ICANN policies (or
the so-called user constituencies), which may be grossly
under-representative of their actual constituents (see
http://www.icannwatch.org/essays/palage-representativeness-2.0.pdf
<http://www.icannwatch.org/essays/palage-representativeness-2.0.pdf> ), are
attempting to obtain an unfair super majority in the new GNSO. In addition,
the model advocated by the non-contracted parties allows this small subset
of under-represented users to dictate our business practices regardless of
whether such policies are feasible to implement from a business perspective.

Their latest comments and proposed vote within the current DNSO further
illustrates our point.  If the NC Resolution is adopted, it will be adopted
4-2 (assuming the ccTLDs do not vote because they will not be a part of the
future GNSO).  The DNSO will use this result to state that 4 of the 6
constituencies have voted against equal representation for
contracting/non-contracting parties.  They will manipulate this vote to
state that 2/3 of the DNSO voted against the the ERC's proposal and will
therefore state that a "consensus" (2/3) is against the ERC proposal.  They
will proclaim a "consensus" even though two of the arguably most affected
constituencies (those under contract with ICANN) will have voted against it.
This "consensus" of course, as you will recognize, will be completely
artificial, in that the contracted parties will have voted against it.  How
could that be consensus?

This is precisely what the contracted parties have been subjected to over
the past several years and cannot be allowed to continue if ICANN were to be
serious about reform.  The ERC recognized this in their latest paper and I
submit that we hope that the ERC stays true to its course about bringing
meaningful change within the ICANN process.

Best regards,

Jeffrey J. Neuman, Chair of the gTLD Registry Constituency

 

- ------_=_NextPart_001_01C26674.B5D72310
Content-Type: text/html;
	charset="iso-8859-1"

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">

<META content="MSHTML 5.50.4807.2300" name=GENERATOR></HEAD>
<BODY style="COLOR: #000000; FONT-FAMILY: Arial">
<DIV><SPAN class=736572222-27092002><FONT size=2>This is from the gTLD 
Constituency and has been sent to the ERC Committee.&nbsp; I know this should 
spark some interesting debate.</FONT></SPAN></DIV>
<DIV><SPAN class=736572222-27092002><FONT size=2></FONT></SPAN>&nbsp;</DIV>
<DIV class=OutlookMessageHeader dir=ltr align=left><FONT face=Tahoma 
size=2><B>Subject:</B> Comment from the gTLD Registry 
Constituency<BR><BR></FONT></DIV>
<DIV>
<P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
class=865181417-26092002>The </SPAN><SPAN class=865181417-26092002>Registry 
Constituency</SPAN>&nbsp;ha<SPAN class=865181417-26092002>s</SPAN> been a 
vocal<SPAN class=865181417-26092002> </SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">supporter of reform 
from&nbsp;<SPAN class=865181417-26092002>its inception.&nbsp; In fact, many of 
the Registries joined in a letter to the Department of Commerce expressing our 
support for the reform efforts.&nbsp; </SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">One of the<SPAN 
class=865181417-26092002> </SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">main reasons that we 
supported ICANN reform from the beginning was because<SPAN 
class=865181417-26092002> </SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">of the perceived 
inefficiencies of the current DNSO.&nbsp;<SPAN class=865181417-26092002>The 
result of such inefficiencies has led those parties that have contracts with 
ICANN (namely, the gTLD Registries and gTLD Registrars) to become 
disenfranchised with the current policy development process.&nbsp; Too often, 
political games have been played to overshadow the voices of the Registries and 
the Registrars in the current process, even though it is recognized that most, 
if not all, of the proposed policies affect the contracted parties in a way that 
is much different than those parties that are not under contract with ICANN. 
</SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">Unfortunately, as the<SPAN 
class=865181417-26092002> </SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">ERC process has evolved<SPAN 
class=865181417-26092002>,</SPAN> the inefficiencies of the current DNSO appear 
to be<SPAN class=865181417-26092002> </SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">re-emerging.</SPAN></P>
<P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">As the ERC properly 
realized, not all stakeholders are equally affected. The<SPAN 
class=865181417-26092002> </SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">registrars and registries 
are contractually bound to comply with any ICANN<SPAN class=865181417-26092002> 
</SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">consensus policies.<SPAN 
style="mso-spacerun: yes">&nbsp; </SPAN>New or changed policies can have a 
significant<SPAN class=865181417-26092002> </SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">financial impact on their 
operations.<SPAN style="mso-spacerun: yes">&nbsp; </SPAN>We believe that the 
protection of<SPAN class=865181417-26092002> </SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">registrar and registry 
rights as contracting parties within the proposed<SPAN class=865181417-26092002> 
</SPAN></SPAN><SPAN style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">GNSO is 
an important<SPAN class=865181417-26092002> and essential</SPAN>&nbsp;safeguard. 
</SPAN></P>
<P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
class=865181417-26092002>The </SPAN>registrars and<SPAN 
class=865181417-26092002> </SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">registries are willing to 
work with&nbsp;<SPAN class=865181417-26092002>the&nbsp;</SPAN>non-contracting 
parties within<SPAN class=865181417-26092002> </SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">the<SPAN 
class=865181417-26092002> same supporting organization, 
the</SPAN>&nbsp;GNSO<SPAN class=865181417-26092002>,</SPAN> to make the ICANN 
process work<SPAN class=865181417-26092002>, but only if the safeguards proposed 
by the ERC in the Second Implementation Report are adopted.&nbsp; These 
includes, most significantly, the provision giving contracted parties equal 
voting representation as those that are not under contract with ICANN. 
</SPAN></SPAN></P>
<P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
class=865181417-26092002></SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
class=865181417-26092002>This is</SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">&nbsp;a critical step in the 
right direction. We are concerned that&nbsp;<SPAN class=865181417-26092002>those 
constituencies that are not governed by ICANN to adopt ICANN policies (or the 
so-called user </SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">constituencies<SPAN 
class=865181417-26092002>),</SPAN> which&nbsp;<SPAN class=865181417-26092002>may 
be</SPAN>&nbsp;grossly under-representative of their actual<SPAN 
class=865181417-26092002> </SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">constituents (see<SPAN 
class=865181417-26092002> </SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><A 
href="http://www.icannwatch.org/essays/palage-representativeness-2.0.pdf">http://www.icannwatch.org/essays/palage-representativeness-2.0.pdf</A>)<SPAN 
class=865181417-26092002>,</SPAN> are<SPAN class=865181417-26092002> 
</SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">attempting to obtain an 
unfair&nbsp;<SPAN class=865181417-26092002>super </SPAN>majority in the new 
GNSO.&nbsp;<SPAN class=067180421-26092002><SPAN class=067180421-26092002>In 
addition, the model advocated by the non-contracted parties&nbsp;allows this 
small subset of under-represented users to dictate our business 
practices&nbsp;regardless of whether such policies are feasible&nbsp;<SPAN 
class=788590713-27092002>to implement </SPAN>from a business 
perspective.</SPAN></SPAN></P>
<P class=MsoNormal style="mso-layout-grid-align: none"></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
class=865181417-26092002>Their latest comments and proposed vote within the 
current DNSO further illustrates our point.&nbsp; If the NC Resolution is 
adopted, it will be adopted 4-2 (assuming the&nbsp;ccTLDs do not vote because 
they will not be a part of the future GNSO).&nbsp; The DNSO will use this result 
to state that 4 of the 6 constituencies have voted against equal representation 
for contracting/non-contracting parties.&nbsp; They will manipulate this vote to 
state that 2/3 of the DNSO voted against the the ERC's proposal and will 
therefore state that a "consensus" (2/3) is against the ERC proposal.&nbsp; They 
will proclaim a "consensus" even though two of the arguably most affected 
constituencies (those under contract with ICANN) will have voted against 
it.&nbsp; This "consensus" of course, as you will recognize, will be completely 
artificial, in that the contracted parties will have voted against it.&nbsp; How 
could that be consensus?</SPAN></SPAN></P>
<P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
class=865181417-26092002>This is precisely what the contracted parties have been 
subjected to over the past several years and cannot be allowed to continue if 
ICANN were to be serious about reform.&nbsp; The ERC recognized this in their 
latest paper and I submit that w</SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">e hope that the<SPAN 
class=865181417-26092002> </SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">ERC stays true to its course 
about bringing meaningful change within the<SPAN class=865181417-26092002> 
</SPAN></SPAN><SPAN style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'">ICANN 
process<SPAN class=788590713-27092002>.</SPAN></SPAN></P>
<P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
class=788590713-27092002>Best regards,</SPAN></SPAN></P>
<P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
class=788590713-27092002>Jeffrey J. Neuman, Chair of&nbsp;t</SPAN></SPAN><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><SPAN 
class=788590713-27092002>he gTLD&nbsp;Registry Constituency</SPAN></SPAN></P>
<P class=MsoNormal style="mso-layout-grid-align: none"><SPAN 
style="FONT-SIZE: 10pt; FONT-FAMILY: 'Courier New'"><O:P><SPAN 
class=788590713-27092002></SPAN></O:P></SPAN></P></DIV>
<DIV><FONT size=2></FONT>&nbsp;</DIV>
<DIV><FONT size=2></FONT>&nbsp;</DIV>
<DIV><FONT size=2></FONT>&nbsp;</DIV></BODY></HTML>

- ------_=_NextPart_001_01C26674.B5D72310--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 27 Sep 2002 18:47:09 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Council debate on GNSO reform

Chuck and all assembly members,

  Perhaps Danny was a bit overstating things here with regards to the
level of activity within some constituencies.  Certainly the IPC and the
NCDNHC have been less than appropriately active.  I suspect that
the BC is in a similar light, but given that many of their goings on are
closed and not available for public review as they are suppose to be,
we can only take Marilyn Cade's testament as to their varsity.

  However Danny has been close to correct in that the Constituencies
have been less than adequately productive.  And I also agree with you
Chuck that all is not well with the present process.  I would add that
such less than well would apply to the blueprint for reform and the ERC.

Gomes, Chuck wrote:

> Danny,
>
> I strongly disagree with your claim that "nothing is happening at the
> constituency level."  I cannot speak for other constituencies and won't try,
> but I can say emphatically that this is not true for the gTLD Registries
> Constituency.  The full constituency is actively involved and our NC
> representatives put forth the constituency's positions, not their own.
>
> Don't get me wrong though.  I do not think the current process is working
> anywhere close to well.
>
> Chuck
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]
> > Sent: Friday, September 27, 2002 2:43 PM
> > To: [email-masked]
> > Cc: [email-masked]
> > Subject: [ga] Council debate on GNSO reform
> >
> >
> > Dear Joe,
> >
> > I appreciate the effort that you have made to engage the
> > members of the
> > Council in a true debate regarding the course of the proposed
> > GNSO reform
> > initiative.  For the first time in quite a long while, the Council is
> > actually using their discussion list for the purpose of
> > sustained discourse
> > (a few posts) on a topic that affects them all.  This is a
> > very positive
> > development, and it points to what might be attainable should
> > the Board or
> > Staff choose to regularly involve themselves to some degree
> > in the policy
> > assessment process.
> >
> > You have essentially put forth the position that the status
> > quo arrangement
> > wasn't working, and that in view of this deficiency a change
> > in structure was
> > warranted.  Most all would share this view.  However, it
> > should be noted that
> > it is generally not prudent to devise a replacement structure
> > without first
> > examining the root cause of the deficiencies in the present
> > structure -- one
> > would not want to merely export the same set of problems into
> > a new construct.
> >
> > Let's take a look at some real examples of what occurs in the
> > current process
> > (we can even take yesterday's teleconference as a typical example):
> >
> > 1.  An issue arises in the course of a Council session  (even
> > though everyone
> > knew in advance that discussion of the issue was on the
> > agenda and what the
> > expected positions of each individual constituency would most
> > likely be,
> > there are no prior efforts made to either discuss the issue in a
> > cross-constituency forum (such as the General Assembly) or to
> > arrive at any
> > compromise through any other means.  Further, the scheduled
> > agenda topic is
> > never raised on any constituency discussion list.
> > 2.  Everyone states what they purport their constituency
> > position to be even
> > though it was never formally discussed within the
> > constituency, and an
> > attempt is made to arrive at high-level language to deal with
> > the situation
> > because only some type of fairly useless high-level language
> > has the prospect
> > of bringing together those that are still fundamentally at
> > odds with one
> > another.  The operative goal seems to be to forge the
> > perception of consensus
> > even when none truly exists and, of course, in the absence of
> > any true
> > compromise hammered out by the respective parties.  It should
> > be noted that a
> > two-hour Council session with no other prior dialogue between
> > the parties
> > does not readily allow for the development of any such compromises.
> > 3.  If push comes to shove, and one party does offer to make
> > a concession in
> > order to garner the vote of another constituency, the
> > recipient of the offer
> > is not prepared to immediately accept and indicates that his/her
> > constituency's ratification will be required.  The vote on a
> > resolution is
> > postponed pending the requisite feedback.
> > 4.  The representative then requests input from their own
> > constituency.  I
> > have seen Ken Stubbs, Paul Kane, Harold Feld and others take
> > such action and
> > on almost each such occasion the response is identical -
> > none.  No one at the
> > constituency level ever has anything to say on the topic.
> > 5.  At the next Council session, the representative then
> > claims to have
> > received constituency input and proceeds to cast a vote.
> >
> > The basic problem is this - we have a constituency system in
> > which nothing is
> > happening at the constituency level.  There is no discussion,
> > there is no
> > analysis, and there are no longer any vehicles by which the average
> > constituency member can involve themselves in the process.
> >
> > We used to have open Working Groups in which anyone could choose to
> > participate.  When we had such groups, the discussion both
> > within the WG list
> > and on the constituency lists was lively and led to a
> > thorough review of the
> > issue at hand.  What we have now allows for no such broad
> > participation, and
> > the consequences of having adopted this closed TF approach are indeed
> > self-evident.
> >
> > I can well understand, however, the objections of the
> > constituencies to an
> > open working group process.  Invariably the working group arrives at
> > conclusions that these stakeholders don't necessarily
> > endorse.   There is
> > sufficient history to demonstrate that time after time this
> > has been the
> > case.  Accordingly, the Council collectively no longer
> > desires to pursue such
> > an approach (with the exception of the NCDNHC whose opinions
> > are generally in
> > line with working group recommendations).
> >
> > So, the first question the Board needs to answer is this:
> > does the Board
> > seek only to continue obtaining the personal views of a very
> > small subset of
> > ICANN participants (the current constituency
> > representatives), or do they
> > seek to gain the views of all those others that choose to
> > actually involve
> > themselves in a thorough discussion of issues within the DNSO?
> >
> > The current ERC recommendations seem to favor the former
> > approach instead of
> > the latter.  Adding a few Non-Com reps into the process and
> > changing the
> > voting structure however will alone accomplish nothing to
> > either help craft
> > compromises or to forge consensus - it just changes the final
> > tally of votes,
> > and the Board will still be faced with arriving at a
> > determination without
> > the benefit of anything more than the meager input that a
> > high-level Council
> > recommendation provides.   This type of a reform accomplishes
> > nothing of
> > value.  You might as well just send a note to each
> > constituency chair and ask
> > them what their view is on a particular topic - it would
> > certainly be more
> > efficient.
> >
> > If, on the other hand, you actually want to receive
> > well-considered advice
> > that has been vetted by a discussion in great depth involving
> > a large number
> > of interested parties (with the reasonable prospect that over
> > the course of
> > time some type of true consensus will emerge), then you need
> > to consider the
> > type of reform that truly embraces potential participants.
> >
> > In my view, I have only heard lip service being paid to
> > participation.
> > Although participation is now the watchword of the day (replacing
> > representation), I am not convinced that the Board really
> > desires anyone
> > other than current stakeholder representatives to
> > participate.  Of course,
> > due diligence will be performed and reasonable
> > notice-and-comment provisions
> > will allow for a limited amount of public input, and this
> > might well be what
> > the Board currently wants (leaving it in the sole position to
> > decree policy
> > in the absence of either significant input or definitive
> > consensus), but does
> > the Board really want to continue a status quo that offers it
> > little by way
> > of thorough issue/policy analysis?  In the long-term, is this
> > truly in the
> > best interest of the Corporation?
> >
> > From my vantage point, the Board could benefit from a proper
> > issue analysis
> > process that leads to substantive policy recommendations.
> > What we have at
> > the moment, however, makes it clear that Louis Touton alone,
> > in one day,
> > could do a better job of drafting an issue analysis than the
> > entirety of the
> > Council even if they were given an entire year to accomplish
> > the same task.
> >
> > The Board is not getting from these folks what I presume the
> > Board seeks to
> > obtain.  This leaves everyone frustrated and fishing for a
> > quick fix.  In the
> > meantime, we continue to hear the refrain from constituency
> > reps that they
> > are mere "volunteers".  This seems to be the code for "we no
> > longer have a
> > commitment to devoting the time necessary to getting any job
> > done that
> > doesn't immediately impact our own special interests".  And
> > frankly, this is
> > part of the bigger problem.
> >
> > When a constituency representative decides that a particular
> > topic is not
> > overly germane to the special interest group that they
> > represent, they choose
> > not to participate in the task force that examines the issue
> > (often showing
> > up only for a final vote after the other few participants
> > finally finish
> > their work), and the Board winds up receiving a document that
> > hasn't profited
> > from the benefit of a wide range of views or from an in-depth
> > evaluation.
> >
> > This is a lousy way of getting the job done.  As I see it,
> > you have three
> > choices.  Either you can request additional funding for
> > dedicated staff to do
> > the lion's share of the work in preparing a proper
> > issue/policy analysis (so
> > that Louis isn't always tasked with the job), or you can open
> > up the process
> > to all those others that are currently excluded from
> > participating in any
> > meaningful fashion, or you can recognize that the current
> > constituency
> > process itself requires a major overhaul and that structural
> > changes at the
> > Council level alone are insufficient to accomplish your goals
> > -- a functional
> > change is also warranted.
> >
> > Personally, I don't think that these constituencies will ever reform
> > themselves, or that you will have any luck cajoling them into making
> > appropriate changes in the way that they conduct their
> > affairs.  Neither do I
> > believe that the current stakeholders will ever be receptive
> > to opening up
> > their processes for anything more than sham public
> > participation.  In view of
> > these realities, I would argue that it's probably time to
> > pump a lot of money
> > into Staff positions so that the Board at least can benefit
> > from somebody
> > doing a reasonably proper job of laying out the issues and the policy
> > implications.
> >
> > Do I like this choice?  Not really, but the intransigence on
> > the part of
> > these entrenched stakeholders to allow others to participate,
> > and their
> > inability to generate participation within their own
> > constituencies, seems to
> > make this choice the only remaining tenable option.  Eventually, the
> > constituencies might conclude that they don't appreciate the
> > Staff doing the
> > bulk of this work (as it makes them largely irrelevant) and
> > might then act to
> > finally reform the input process accordingly.
> >
> > What I would prefer, of course, is a very different approach
> > to the problem.
> > The constituency model hasn't worked, and won't work because
> > quite frankly
> > there is no incentive in this environment to achieve a
> > consensus position,
> > and neither are there any functional mechanics that will allow for
> > compromises to be achieved.  Instead, I prefer to recognize
> > that this is in
> > fact the operative reality of the moment, and that rather
> > than trying to
> > force an artificial consensus, it is eminently more prudent
> > to simply allow
> > all participants in the process to articulate their
> > unfiltered and unmangled
> > views directly to the Board where the presence or lack of
> > consensus will be
> > determined.
> >
> > With this methodology, the workload returns to the
> > constituencies that must
> > then independently formulate their own assessment of the
> > issues and their own
> > recommendations to solve the problems under consideration.
> > In turn, this
> > means that the constituencies, in order to do a responsible
> > and proper job,
> > will turn to their membership for guidance and counsel to a
> > far greater
> > degree than has heretofore been possible.  Such an approach
> > would also allow
> > the members of the General Assembly to formally tender their
> > views, and would
> > also afford the At-large structures a similar opportunity.
> >
> > In this scenario, the sole function of the Council would be
> > to function as a
> > coordinator that would determine the issues to be evaluated
> > and the timetable
> > within which these constituency and non-constituency views
> > would be tendered.
> >  I do not view the Council as a policy-recommending
> > institution (it has
> > already proven its incapacity for performing that function),
> > but rather as a
> > coordinator that allows others in a decentralized fashion to
> > formulate
> > recommendations that will independently make their own way to
> > the Board in a
> > scheduled and orderly fashion.
> >
> > Supposedly ICANN is a coordinator.  Why not also have the
> > Council function as
> > a coordinator?  Let the work get done at the local level.
> > Bottom-up by the
> > constituencies and others.  The way it should be done.
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1442
*************************